/*
 Theme Name:     Lisa Harper - Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */
@font-face {
    font-family: 'ElegantIcons';
    src: url('fonts/ElegantIcons.eot');
    src: url('fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
        url('fonts/ElegantIcons.woff') format('woff'),
        url('fonts/ElegantIcons.ttf') format('truetype'),
        url('fonts/ElegantIcons.svg#ElegantIcons') format('svg');
    font-weight: normal;
    font-style: normal;
}

[data-icon]:before{font-family:ElegantIcons;content:attr(data-icon);speak:none;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.arrow-up-down,.arrow_back,.arrow_carrot-2down,.arrow_carrot-2down_alt2,.arrow_carrot-2dwnn_alt,.arrow_carrot-2left,.arrow_carrot-2left_alt,.arrow_carrot-2left_alt2,.arrow_carrot-2right,.arrow_carrot-2right_alt,.arrow_carrot-2right_alt2,.arrow_carrot-2up,.arrow_carrot-2up_alt,.arrow_carrot-2up_alt2,.arrow_carrot-down,.arrow_carrot-down_alt,.arrow_carrot-down_alt2,.arrow_carrot-left,.arrow_carrot-left_alt,.arrow_carrot-left_alt2,.arrow_carrot-right,.arrow_carrot-right_alt,.arrow_carrot-right_alt2,.arrow_carrot-up,.arrow_carrot-up_alt2,.arrow_carrot_up_alt,.arrow_condense,.arrow_condense_alt,.arrow_down,.arrow_down_alt,.arrow_expand,.arrow_expand_alt,.arrow_expand_alt2,.arrow_expand_alt3,.arrow_left,.arrow_left-down,.arrow_left-down_alt,.arrow_left-right,.arrow_left-right_alt,.arrow_left-up,.arrow_left-up_alt,.arrow_left_alt,.arrow_move,.arrow_right,.arrow_right-down,.arrow_right-down_alt,.arrow_right-up,.arrow_right-up_alt,.arrow_right_alt,.arrow_triangle-down,.arrow_triangle-down_alt,.arrow_triangle-down_alt2,.arrow_triangle-left,.arrow_triangle-left_alt,.arrow_triangle-left_alt2,.arrow_triangle-right,.arrow_triangle-right_alt,.arrow_triangle-right_alt2,.arrow_triangle-up,.arrow_triangle-up_alt,.arrow_triangle-up_alt2,.arrow_up,.arrow_up-down_alt,.arrow_up_alt,.icon_adjust-horiz,.icon_adjust-vert,.icon_archive,.icon_archive_alt,.icon_bag,.icon_bag_alt,.icon_balance,.icon_blocked,.icon_book,.icon_book_alt,.icon_box-checked,.icon_box-empty,.icon_box-selected,.icon_briefcase,.icon_briefcase_alt,.icon_building,.icon_building_alt,.icon_calculator_alt,.icon_calendar,.icon_calulator,.icon_camera,.icon_camera_alt,.icon_cart,.icon_cart_alt,.icon_chat,.icon_chat_alt,.icon_check,.icon_check_alt,.icon_check_alt2,.icon_circle-empty,.icon_circle-slelected,.icon_clipboard,.icon_clock,.icon_clock_alt,.icon_close,.icon_close_alt,.icon_close_alt2,.icon_cloud,.icon_cloud-download,.icon_cloud-download_alt,.icon_cloud-upload,.icon_cloud-upload_alt,.icon_cloud_alt,.icon_cog,.icon_cogs,.icon_comment,.icon_comment_alt,.icon_compass,.icon_compass_alt,.icon_cone,.icon_cone_alt,.icon_contacts,.icon_contacts_alt,.icon_creditcard,.icon_currency,.icon_currency_alt,.icon_cursor,.icon_cursor_alt,.icon_datareport,.icon_datareport_alt,.icon_desktop,.icon_dislike,.icon_dislike_alt,.icon_document,.icon_document_alt,.icon_documents,.icon_documents_alt,.icon_download,.icon_drawer,.icon_drawer_alt,.icon_drive,.icon_drive_alt,.icon_easel,.icon_easel_alt,.icon_error-circle,.icon_error-circle_alt,.icon_error-oct,.icon_error-oct_alt,.icon_error-triangle,.icon_error-triangle_alt,.icon_film,.icon_floppy,.icon_floppy_alt,.icon_flowchart,.icon_flowchart_alt,.icon_folder,.icon_folder-add,.icon_folder-add_alt,.icon_folder-alt,.icon_folder-open,.icon_folder-open_alt,.icon_folder_download,.icon_folder_upload,.icon_genius,.icon_gift,.icon_gift_alt,.icon_globe,.icon_globe-2,.icon_globe_alt,.icon_grid-2x2,.icon_grid-3x3,.icon_group,.icon_headphones,.icon_heart,.icon_heart_alt,.icon_hourglass,.icon_house,.icon_house_alt,.icon_id,.icon_id-2,.icon_id-2_alt,.icon_id_alt,.icon_image,.icon_images,.icon_info,.icon_info_alt,.icon_key,.icon_key_alt,.icon_laptop,.icon_lifesaver,.icon_lightbulb,.icon_lightbulb_alt,.icon_like,.icon_like_alt,.icon_link,.icon_link_alt,.icon_loading,.icon_lock,.icon_lock-open,.icon_lock-open_alt,.icon_lock_alt,.icon_mail,.icon_mail_alt,.icon_map,.icon_map_alt,.icon_menu,.icon_menu-circle_alt,.icon_menu-circle_alt2,.icon_menu-square_alt,.icon_menu-square_alt2,.icon_mic,.icon_mic_alt,.icon_minus-06,.icon_minus-box,.icon_minus_alt,.icon_minus_alt2,.icon_mobile,.icon_mug,.icon_mug_alt,.icon_music,.icon_ol,.icon_paperclip,.icon_pause,.icon_pause_alt,.icon_pause_alt2,.icon_pencil,.icon_pencil-edit,.icon_pencil-edit_alt,.icon_pencil_alt,.icon_pens,.icon_pens_alt,.icon_percent,.icon_percent_alt,.icon_phone,.icon_piechart,.icon_pin,.icon_pin_alt,.icon_plus,.icon_plus-box,.icon_plus_alt,.icon_plus_alt2,.icon_printer,.icon_printer-alt,.icon_profile,.icon_pushpin,.icon_pushpin_alt,.icon_puzzle,.icon_puzzle_alt,.icon_question,.icon_question_alt,.icon_question_alt2,.icon_quotations,.icon_quotations_alt,.icon_quotations_alt2,.icon_refresh,.icon_ribbon,.icon_ribbon_alt,.icon_rook,.icon_search,.icon_search-2,.icon_search_alt,.icon_shield,.icon_shield_alt,.icon_star,.icon_star-half,.icon_star-half_alt,.icon_star_alt,.icon_stop,.icon_stop_alt,.icon_stop_alt2,.icon_table,.icon_tablet,.icon_tag,.icon_tag_alt,.icon_tags,.icon_tags_alt,.icon_target,.icon_tool,.icon_toolbox,.icon_toolbox_alt,.icon_tools,.icon_trash,.icon_trash_alt,.icon_ul,.icon_upload,.icon_vol-mute,.icon_vol-mute_alt,.icon_volume-high,.icon_volume-high_alt,.icon_volume-low,.icon_volume-low_alt,.icon_wallet,.icon_wallet_alt,.icon_zoom-in,.icon_zoom-in_alt,.icon_zoom-out,.icon_zoom-out_alt,.social_blogger,.social_blogger_circle,.social_blogger_square,.social_delicious,.social_delicious_circle,.social_delicious_square,.social_deviantart,.social_deviantart_circle,.social_deviantart_square,.social_dribbble,.social_dribbble_circle,.social_dribbble_square,.social_facebook,.social_facebook_circle,.social_facebook_square,.social_flickr,.social_flickr_circle,.social_flickr_square,.social_googledrive,.social_googledrive_alt2,.social_googledrive_square,.social_googleplus,.social_googleplus_circle,.social_googleplus_square,.social_instagram,.social_instagram_circle,.social_instagram_square,.social_linkedin,.social_linkedin_circle,.social_linkedin_square,.social_myspace,.social_myspace_circle,.social_myspace_square,.social_picassa,.social_picassa_circle,.social_picassa_square,.social_pinterest,.social_pinterest_circle,.social_pinterest_square,.social_rss,.social_rss_circle,.social_rss_square,.social_share,.social_share_circle,.social_share_square,.social_skype,.social_skype_circle,.social_skype_square,.social_spotify,.social_spotify_circle,.social_spotify_square,.social_stumbleupon_circle,.social_stumbleupon_square,.social_tumbleupon,.social_tumblr,.social_tumblr_circle,.social_tumblr_square,.social_twitter,.social_twitter_circle,.social_twitter_square,.social_vimeo,.social_vimeo_circle,.social_vimeo_square,.social_wordpress,.social_wordpress_circle,.social_wordpress_square,.social_youtube,.social_youtube_circle,.social_youtube_square{font-family:ElegantIcons;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased}.arrow_up:before{content:"\21"}.arrow_down:before{content:"\22"}.arrow_left:before{content:"\23"}.arrow_right:before{content:"\24"}.arrow_left-up:before{content:"\25"}.arrow_right-up:before{content:"\26"}.arrow_right-down:before{content:"\27"}.arrow_left-down:before{content:"\28"}.arrow-up-down:before{content:"\29"}.arrow_up-down_alt:before{content:"\2a"}.arrow_left-right_alt:before{content:"\2b"}.arrow_left-right:before{content:"\2c"}.arrow_expand_alt2:before{content:"\2d"}.arrow_expand_alt:before{content:"\2e"}.arrow_condense:before{content:"\2f"}.arrow_expand:before{content:"\30"}.arrow_move:before{content:"\31"}.arrow_carrot-up:before{content:"\32"}.arrow_carrot-down:before{content:"\33"}.arrow_carrot-left:before{content:"\34"}.arrow_carrot-right:before{content:"\35"}.arrow_carrot-2up:before{content:"\36"}.arrow_carrot-2down:before{content:"\37"}.arrow_carrot-2left:before{content:"\38"}.arrow_carrot-2right:before{content:"\39"}.arrow_carrot-up_alt2:before{content:"\3a"}.arrow_carrot-down_alt2:before{content:"\3b"}.arrow_carrot-left_alt2:before{content:"\3c"}.arrow_carrot-right_alt2:before{content:"\3d"}.arrow_carrot-2up_alt2:before{content:"\3e"}.arrow_carrot-2down_alt2:before{content:"\3f"}.arrow_carrot-2left_alt2:before{content:"\40"}.arrow_carrot-2right_alt2:before{content:"\41"}.arrow_triangle-up:before{content:"\42"}.arrow_triangle-down:before{content:"\43"}.arrow_triangle-left:before{content:"\44"}.arrow_triangle-right:before{content:"\45"}.arrow_triangle-up_alt2:before{content:"\46"}.arrow_triangle-down_alt2:before{content:"\47"}.arrow_triangle-left_alt2:before{content:"\48"}.arrow_triangle-right_alt2:before{content:"\49"}.arrow_back:before{content:"\4a"}.icon_minus-06:before{content:"\4b"}.icon_plus:before{content:"\4c"}.icon_close:before{content:"\4d"}.icon_check:before{content:"\4e"}.icon_minus_alt2:before{content:"\4f"}.icon_plus_alt2:before{content:"\50"}.icon_close_alt2:before{content:"\51"}.icon_check_alt2:before{content:"\52"}.icon_zoom-out_alt:before{content:"\53"}.icon_zoom-in_alt:before{content:"\54"}.icon_search:before{content:"\55"}.icon_box-empty:before{content:"\56"}.icon_box-selected:before{content:"\57"}.icon_minus-box:before{content:"\58"}.icon_plus-box:before{content:"\59"}.icon_box-checked:before{content:"\5a"}.icon_circle-empty:before{content:"\5b"}.icon_circle-slelected:before{content:"\5c"}.icon_stop_alt2:before{content:"\5d"}.icon_stop:before{content:"\5e"}.icon_pause_alt2:before{content:"\5f"}.icon_pause:before{content:"\60"}.icon_menu:before{content:"\61"}.icon_menu-square_alt2:before{content:"\62"}.icon_menu-circle_alt2:before{content:"\63"}.icon_ul:before{content:"\64"}.icon_ol:before{content:"\65"}.icon_adjust-horiz:before{content:"\66"}.icon_adjust-vert:before{content:"\67"}.icon_document_alt:before{content:"\68"}.icon_documents_alt:before{content:"\69"}.icon_pencil:before{content:"\6a"}.icon_pencil-edit_alt:before{content:"\6b"}.icon_pencil-edit:before{content:"\6c"}.icon_folder-alt:before{content:"\6d"}.icon_folder-open_alt:before{content:"\6e"}.icon_folder-add_alt:before{content:"\6f"}.icon_info_alt:before{content:"\70"}.icon_error-oct_alt:before{content:"\71"}.icon_error-circle_alt:before{content:"\72"}.icon_error-triangle_alt:before{content:"\73"}.icon_question_alt2:before{content:"\74"}.icon_question:before{content:"\75"}.icon_comment_alt:before{content:"\76"}.icon_chat_alt:before{content:"\77"}.icon_vol-mute_alt:before{content:"\78"}.icon_volume-low_alt:before{content:"\79"}.icon_volume-high_alt:before{content:"\7a"}.icon_quotations:before{content:"\7b"}.icon_quotations_alt2:before{content:"\7c"}.icon_clock_alt:before{content:"\7d"}.icon_lock_alt:before{content:"\7e"}.icon_lock-open_alt:before{content:"\e000"}.icon_key_alt:before{content:"\e001"}.icon_cloud_alt:before{content:"\e002"}.icon_cloud-upload_alt:before{content:"\e003"}.icon_cloud-download_alt:before{content:"\e004"}.icon_image:before{content:"\e005"}.icon_images:before{content:"\e006"}.icon_lightbulb_alt:before{content:"\e007"}.icon_gift_alt:before{content:"\e008"}.icon_house_alt:before{content:"\e009"}.icon_genius:before{content:"\e00a"}.icon_mobile:before{content:"\e00b"}.icon_tablet:before{content:"\e00c"}.icon_laptop:before{content:"\e00d"}.icon_desktop:before{content:"\e00e"}.icon_camera_alt:before{content:"\e00f"}.icon_mail_alt:before{content:"\e010"}.icon_cone_alt:before{content:"\e011"}.icon_ribbon_alt:before{content:"\e012"}.icon_bag_alt:before{content:"\e013"}.icon_creditcard:before{content:"\e014"}.icon_cart_alt:before{content:"\e015"}.icon_paperclip:before{content:"\e016"}.icon_tag_alt:before{content:"\e017"}.icon_tags_alt:before{content:"\e018"}.icon_trash_alt:before{content:"\e019"}.icon_cursor_alt:before{content:"\e01a"}.icon_mic_alt:before{content:"\e01b"}.icon_compass_alt:before{content:"\e01c"}.icon_pin_alt:before{content:"\e01d"}.icon_pushpin_alt:before{content:"\e01e"}.icon_map_alt:before{content:"\e01f"}.icon_drawer_alt:before{content:"\e020"}.icon_toolbox_alt:before{content:"\e021"}.icon_book_alt:before{content:"\e022"}.icon_calendar:before{content:"\e023"}.icon_film:before{content:"\e024"}.icon_table:before{content:"\e025"}.icon_contacts_alt:before{content:"\e026"}.icon_headphones:before{content:"\e027"}.icon_lifesaver:before{content:"\e028"}.icon_piechart:before{content:"\e029"}.icon_refresh:before{content:"\e02a"}.icon_link_alt:before{content:"\e02b"}.icon_link:before{content:"\e02c"}.icon_loading:before{content:"\e02d"}.icon_blocked:before{content:"\e02e"}.icon_archive_alt:before{content:"\e02f"}.icon_heart_alt:before{content:"\e030"}.icon_star_alt:before{content:"\e031"}.icon_star-half_alt:before{content:"\e032"}.icon_star:before{content:"\e033"}.icon_star-half:before{content:"\e034"}.icon_tools:before{content:"\e035"}.icon_tool:before{content:"\e036"}.icon_cog:before{content:"\e037"}.icon_cogs:before{content:"\e038"}.arrow_up_alt:before{content:"\e039"}.arrow_down_alt:before{content:"\e03a"}.arrow_left_alt:before{content:"\e03b"}.arrow_right_alt:before{content:"\e03c"}.arrow_left-up_alt:before{content:"\e03d"}.arrow_right-up_alt:before{content:"\e03e"}.arrow_right-down_alt:before{content:"\e03f"}.arrow_left-down_alt:before{content:"\e040"}.arrow_condense_alt:before{content:"\e041"}.arrow_expand_alt3:before{content:"\e042"}.arrow_carrot_up_alt:before{content:"\e043"}.arrow_carrot-down_alt:before{content:"\e044"}.arrow_carrot-left_alt:before{content:"\e045"}.arrow_carrot-right_alt:before{content:"\e046"}.arrow_carrot-2up_alt:before{content:"\e047"}.arrow_carrot-2dwnn_alt:before{content:"\e048"}.arrow_carrot-2left_alt:before{content:"\e049"}.arrow_carrot-2right_alt:before{content:"\e04a"}.arrow_triangle-up_alt:before{content:"\e04b"}.arrow_triangle-down_alt:before{content:"\e04c"}.arrow_triangle-left_alt:before{content:"\e04d"}.arrow_triangle-right_alt:before{content:"\e04e"}.icon_minus_alt:before{content:"\e04f"}.icon_plus_alt:before{content:"\e050"}.icon_close_alt:before{content:"\e051"}.icon_check_alt:before{content:"\e052"}.icon_zoom-out:before{content:"\e053"}.icon_zoom-in:before{content:"\e054"}.icon_stop_alt:before{content:"\e055"}.icon_menu-square_alt:before{content:"\e056"}.icon_menu-circle_alt:before{content:"\e057"}.icon_document:before{content:"\e058"}.icon_documents:before{content:"\e059"}.icon_pencil_alt:before{content:"\e05a"}.icon_folder:before{content:"\e05b"}.icon_folder-open:before{content:"\e05c"}.icon_folder-add:before{content:"\e05d"}.icon_folder_upload:before{content:"\e05e"}.icon_folder_download:before{content:"\e05f"}.icon_info:before{content:"\e060"}.icon_error-circle:before{content:"\e061"}.icon_error-oct:before{content:"\e062"}.icon_error-triangle:before{content:"\e063"}.icon_question_alt:before{content:"\e064"}.icon_comment:before{content:"\e065"}.icon_chat:before{content:"\e066"}.icon_vol-mute:before{content:"\e067"}.icon_volume-low:before{content:"\e068"}.icon_volume-high:before{content:"\e069"}.icon_quotations_alt:before{content:"\e06a"}.icon_clock:before{content:"\e06b"}.icon_lock:before{content:"\e06c"}.icon_lock-open:before{content:"\e06d"}.icon_key:before{content:"\e06e"}.icon_cloud:before{content:"\e06f"}.icon_cloud-upload:before{content:"\e070"}.icon_cloud-download:before{content:"\e071"}.icon_lightbulb:before{content:"\e072"}.icon_gift:before{content:"\e073"}.icon_house:before{content:"\e074"}.icon_camera:before{content:"\e075"}.icon_mail:before{content:"\e076"}.icon_cone:before{content:"\e077"}.icon_ribbon:before{content:"\e078"}.icon_bag:before{content:"\e079"}.icon_cart:before{content:"\e07a"}.icon_tag:before{content:"\e07b"}.icon_tags:before{content:"\e07c"}.icon_trash:before{content:"\e07d"}.icon_cursor:before{content:"\e07e"}.icon_mic:before{content:"\e07f"}.icon_compass:before{content:"\e080"}.icon_pin:before{content:"\e081"}.icon_pushpin:before{content:"\e082"}.icon_map:before{content:"\e083"}.icon_drawer:before{content:"\e084"}.icon_toolbox:before{content:"\e085"}.icon_book:before{content:"\e086"}.icon_contacts:before{content:"\e087"}.icon_archive:before{content:"\e088"}.icon_heart:before{content:"\e089"}.icon_profile:before{content:"\e08a"}.icon_group:before{content:"\e08b"}.icon_grid-2x2:before{content:"\e08c"}.icon_grid-3x3:before{content:"\e08d"}.icon_music:before{content:"\e08e"}.icon_pause_alt:before{content:"\e08f"}.icon_phone:before{content:"\e090"}.icon_upload:before{content:"\e091"}.icon_download:before{content:"\e092"}.social_facebook:before{content:"\e093"}.social_twitter:before{content:"\e094"}.social_pinterest:before{content:"\e095"}.social_googleplus:before{content:"\e096"}.social_tumblr:before{content:"\e097"}.social_tumbleupon:before{content:"\e098"}.social_wordpress:before{content:"\e099"}.social_instagram:before{content:"\e09a"}.social_dribbble:before{content:"\e09b"}.social_vimeo:before{content:"\e09c"}.social_linkedin:before{content:"\e09d"}.social_rss:before{content:"\e09e"}.social_deviantart:before{content:"\e09f"}.social_share:before{content:"\e0a0"}.social_myspace:before{content:"\e0a1"}.social_skype:before{content:"\e0a2"}.social_youtube:before{content:"\e0a3"}.social_picassa:before{content:"\e0a4"}.social_googledrive:before{content:"\e0a5"}.social_flickr:before{content:"\e0a6"}.social_blogger:before{content:"\e0a7"}.social_spotify:before{content:"\e0a8"}.social_delicious:before{content:"\e0a9"}.social_facebook_circle:before{content:"\e0aa"}.social_twitter_circle:before{content:"\e0ab"}.social_pinterest_circle:before{content:"\e0ac"}.social_googleplus_circle:before{content:"\e0ad"}.social_tumblr_circle:before{content:"\e0ae"}.social_stumbleupon_circle:before{content:"\e0af"}.social_wordpress_circle:before{content:"\e0b0"}.social_instagram_circle:before{content:"\e0b1"}.social_dribbble_circle:before{content:"\e0b2"}.social_vimeo_circle:before{content:"\e0b3"}.social_linkedin_circle:before{content:"\e0b4"}.social_rss_circle:before{content:"\e0b5"}.social_deviantart_circle:before{content:"\e0b6"}.social_share_circle:before{content:"\e0b7"}.social_myspace_circle:before{content:"\e0b8"}.social_skype_circle:before{content:"\e0b9"}.social_youtube_circle:before{content:"\e0ba"}.social_picassa_circle:before{content:"\e0bb"}.social_googledrive_alt2:before{content:"\e0bc"}.social_flickr_circle:before{content:"\e0bd"}.social_blogger_circle:before{content:"\e0be"}.social_spotify_circle:before{content:"\e0bf"}.social_delicious_circle:before{content:"\e0c0"}.social_facebook_square:before{content:"\e0c1"}.social_twitter_square:before{content:"\e0c2"}.social_pinterest_square:before{content:"\e0c3"}.social_googleplus_square:before{content:"\e0c4"}.social_tumblr_square:before{content:"\e0c5"}.social_stumbleupon_square:before{content:"\e0c6"}.social_wordpress_square:before{content:"\e0c7"}.social_instagram_square:before{content:"\e0c8"}.social_dribbble_square:before{content:"\e0c9"}.social_vimeo_square:before{content:"\e0ca"}.social_linkedin_square:before{content:"\e0cb"}.social_rss_square:before{content:"\e0cc"}.social_deviantart_square:before{content:"\e0cd"}.social_share_square:before{content:"\e0ce"}.social_myspace_square:before{content:"\e0cf"}.social_skype_square:before{content:"\e0d0"}.social_youtube_square:before{content:"\e0d1"}.social_picassa_square:before{content:"\e0d2"}.social_googledrive_square:before{content:"\e0d3"}.social_flickr_square:before{content:"\e0d4"}.social_blogger_square:before{content:"\e0d5"}.social_spotify_square:before{content:"\e0d6"}.social_delicious_square:before{content:"\e0d7"}.icon_printer:before{content:"\e103"}.icon_calulator:before{content:"\e0ee"}.icon_building:before{content:"\e0ef"}.icon_floppy:before{content:"\e0e8"}.icon_drive:before{content:"\e0ea"}.icon_search-2:before{content:"\e101"}.icon_id:before{content:"\e107"}.icon_id-2:before{content:"\e108"}.icon_puzzle:before{content:"\e102"}.icon_like:before{content:"\e106"}.icon_dislike:before{content:"\e0eb"}.icon_mug:before{content:"\e105"}.icon_currency:before{content:"\e0ed"}.icon_wallet:before{content:"\e100"}.icon_pens:before{content:"\e104"}.icon_easel:before{content:"\e0e9"}.icon_flowchart:before{content:"\e109"}.icon_datareport:before{content:"\e0ec"}.icon_briefcase:before{content:"\e0fe"}.icon_shield:before{content:"\e0f6"}.icon_percent:before{content:"\e0fb"}.icon_globe:before{content:"\e0e2"}.icon_globe-2:before{content:"\e0e3"}.icon_target:before{content:"\e0f5"}.icon_hourglass:before{content:"\e0e1"}.icon_balance:before{content:"\e0ff"}.icon_rook:before{content:"\e0f8"}.icon_printer-alt:before{content:"\e0fa"}.icon_calculator_alt:before{content:"\e0e7"}.icon_building_alt:before{content:"\e0fd"}.icon_floppy_alt:before{content:"\e0e4"}.icon_drive_alt:before{content:"\e0e5"}.icon_search_alt:before{content:"\e0f7"}.icon_id_alt:before{content:"\e0e0"}.icon_id-2_alt:before{content:"\e0fc"}.icon_puzzle_alt:before{content:"\e0f9"}.icon_like_alt:before{content:"\e0dd"}.icon_dislike_alt:before{content:"\e0f1"}.icon_mug_alt:before{content:"\e0dc"}.icon_currency_alt:before{content:"\e0f3"}.icon_wallet_alt:before{content:"\e0d8"}.icon_pens_alt:before{content:"\e0db"}.icon_easel_alt:before{content:"\e0f0"}.icon_flowchart_alt:before{content:"\e0df"}.icon_datareport_alt:before{content:"\e0f2"}.icon_briefcase_alt:before{content:"\e0f4"}.icon_shield_alt:before{content:"\e0d9"}.icon_percent_alt:before{content:"\e0da"}.icon_globe_alt:before{content:"\e0de"}.icon_clipboard:before{content:"\e0e6"}.glyph{float:left;text-align:center;padding:.75em;margin:.4em 1.5em .75em 0;width:6em;text-shadow:none}.glyph_big{font-size:128px;color:#59c5dc;float:left;margin-right:20px}.glyph div{padding-bottom:10px}.glyph input{font-family:consolas,monospace;font-size:12px;width:100%;text-align:center;border:0;box-shadow:0 0 0 1px #ccc;padding:.2em;-moz-border-radius:5px;-webkit-border-radius:5px}.centered{margin-left:auto;margin-right:auto}.glyph .fs1{font-size:2em}a span{vertical-align:middle}

#top-menu-nav {
    font-family: minion-3,serif;
    letter-spacing: 0.15em;
    text-transform: uppercase;
}
#top-menu li {
    font-weight: 400;
}

body .et_pb_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message a.button.wc-forward {
    color: #fff;
}

.woocommerce-page.et_pb_button_helper_class a.button.alt, .woocommerce-page.et_pb_button_helper_class a.button, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce-page a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button:hover {
    color: #fff;
    padding: 13px 20px !important;
}

#featured-books .et_pb_text_4 p,
#featured-books .et_pb_text_5 p {
    max-width: 335px;
    margin: 0 auto;
    min-height: 250px;
}
.section-title {
position: relative;
text-transform: uppercase;
letter-spacing: 10px;
font-size: 42px;
color: #fff;
display: inline-block;
text-align: center;
margin: 0;
padding: 0 0 0 115px;
}
#page-title h1 {
    padding: 0;
}

.section-title img {
    position: absolute;
    transform: rotate(-14deg);
    left: 0;
    bottom: 5px;
    max-width: none;
}

.section-title:before {
    content: " ";
    width: 100px;
    height: 1px;
    background: #fff;
    display: inline-block;
    position: absolute;
    bottom: 20px;
    left: 0;
}

#featured-books .section-title {
    color: #2f3237;
    margin-bottom: 25px;
}

#featured-books .section-title img {
    left: -55px;
    bottom: -20px;
}

#featured-books .section-title:before {
    background: #2f3237;
}

#latest-articles .section-title {
    color: #2f3237;
    margin-bottom: 25px;
    padding-left: 160px;
}

#latest-articles .section-title img {
    left: -55px;
    bottom: -55px;
    transform: none;
}

#latest-articles .section-title:before {
    background: #2f3237;
    width: 150px;
}

#articles {
    padding: 0;
    margin-top: -500px;
    background: transparent;
}

.row article {
    overflow: hidden;
    position: relative;
}

.row article img {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 100%;
    max-width: none;
    width: auto;
}

.row article:hover img {
    -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.row article .content-container {
    position: relative;
    padding: 108px 40px 10px 40px;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    height: 590px;
    opacity: 0;
}

.row article:hover .content-container {
    opacity: 1;
}

.row article .content-container .content {
    position: absolute;
    bottom: 20px;
    width: 100%;
    left: 0;
    padding: 0 40px;
}

.row article .content h2 {
    color: #fff;
    font-size: 22px;
    margin-bottom: 25px;
}

.row article .content p {
    margin-bottom: 25px;
}

.row article .content a {
    color: #fff;
}

@media (min-width: 981px) {
    .row .column.size-1of3 {
        float: left;
        width: 33.33333%;
        padding: 0 15px;
    }
}

#main-footer {
	padding-top: 125px;
}
#main-footer .section-title {
color: #2f3237;
margin-bottom: 25px;
padding-left: 160px;
}
#main-footer .section-title img {
bottom: 25px;
transform: rotate(-12deg);
}
#main-footer .section-title:before {
background: #2f3237;
width: 150px;
}

@media (min-width: 981px) {
    .et_pb_gutters3.et_pb_footer_columns3 .footer-widget {
        margin: 0;
        padding: 0 15px;
    }
    .et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(1) {
        width: 30%;
        padding: 0 30px 0 0;
    }
    .et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(2) {
        width: 40%;
    }
    .et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(3) {
        width: 30%;
        padding: 0 0 0 30px;
    }
    #footer-bottom .terms {
        width: 50%;
        text-align: right;
        float: left;
    }
}
#footer-bottom .copyright {
    text-align: center;
    width: 100%;
}
#footer-bottom { 
    padding: 25px 15px;
    background-color: #2f3237;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.15em;
}
#footer-bottom a {
    color: #fff;
}
#footer-bottom a:hover {
    color: #eec6ad;
}
#footer-widgets {
    padding: 10px 0 60px;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget .et_pb_button {
    color: #fff !important;
}

.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(1) .widget_text p {
    font-size: 14px;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(1) .widget_text, .et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(3) .widget_text {
    padding-top: 44px;
}

.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(2) .widget_text {
    border: 10px solid #2f3237;
    padding: 40px 45px;
    text-align: center;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(2) .widget_text h4 {
    font-size: 26px;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(2) .widget_text p {
    font-size: 18px;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(2) .widget_text input {
    border: 0;
    border-bottom: 1px solid rgba(47, 50, 55, 0.1);
    padding: 8px;
    margin-top: 10px;
    margin-bottom: 15px;
    width: 100%;
    text-align: center;
    letter-spacing: 2px;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(2) .widget_text .et_pb_button {
    width: 100%;
    display: block;
    background-color: #eec6ad;
    color: #2f3237 !important;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(2) .widget_text .et_pb_button:hover {
    color: #fff !important;
    background-color: #2f3237;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(3) .widget_text p {
    font-size: 16px;
    font-family: minion-3,serif;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(3) .widget_text a {
    vertical-align: middle;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(3) .widget_text span {
    font-size: 24px;
    margin-right: 5px;
}
#tribe-events-content .tribe-events-list-event-title a {
    color: #2f3237;
}

.post-type-archive-tribe_events #et-main-area, .post-type-archive-product #et-main-area {
    overflow: hidden;
}

.tribe-events-title-bar, .woocommerce-products-header {
    padding: 81px 0;
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    background: #eec6ad;
    margin-bottom: 50px;
}
.tribe-events-title-bar h1 , .woocommerce-products-header h1 {
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    font-size: 42px;
    color: #ffffff!important;
    letter-spacing: 10px;
    text-align: center;
    font-weight: 400;
    padding-bottom: 10px;
}
.tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-back a, .tribe-events-list-widget .tribe-events-widget-link a, ul.tribe-events-sub-nav a {
    font-weight: 400;
}
.tribe-events-ical {
    margin: 0 !important;
}
.tribe-events-cal-links a {
    margin-top: 0;
}
#tribe-events-content.tribe-events-list {
    margin-bottom: 80px;
}

.post-content p {
    margin-bottom: 15px;
}

a.more-link {
    font-size: 14px;
    background: #2f3237;
    border-width: 0px;
    border-radius: 0px;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    display: inline-block !important;
    font-family: minion-3,serif !important;
    color: #fff !important;
    letter-spacing: 3px;
    padding: 8px 20px;
    line-height: 1.7em;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}
a.more-link:hover {
    background: #0a0a0a;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}

.single .et_pb_post .entry-title {
    margin-top: 20px;
    padding-bottom: 0;
}
.single .et_pb_post .entry-content {
    padding-top: 15px;
}
.single .et_pb_post .et_social_inline_top {
    margin-bottom: 0px;
}

#sidebar, .et_pb_sidebar_0 {
    font-size: 16px;
}
#sidebar h4, .et_pb_sidebar_0 h4 {
    font-size: 18px;
}
.form-control {
    width: 100%;
    letter-spacing: 1px;
    padding: 8px 5px !important;
    margin-bottom: 10px;
}
.btn-block {
    width: 100%;
    display: block;
    text-align: center;
}
#mce-success-response {
    margin: 0 0 1em 0;
    padding: 5px 10px;
    background-color: #50a056;
    font-weight: bold;
    z-index: 1;
    color: #fff;
}
#sidebar .widgettitle, .et_pb_sidebar_0 .widgettitle {
    margin-bottom: 20px;
    padding: 0;
}
#sidebar .et_pb_widget, .et_pb_sidebar_0 .et_pb_widget {
    margin-bottom: 50px;
}
.tribe-list-widget h4 {
    font-size: 16px;
}
ol.tribe-list-widget {
    padding-bottom: 0;
}
.tribe-events-list-widget .widgettitle {
    margin-bottom: 10px;
}
.tribe-events-list-widget .tribe-events-list-widget-events {
    padding: 0 !important;
    border-bottom: 1px solid rgba(47,50,55,0.1);
    padding-bottom: 10px !important;
    margin-bottom: 20px !important;
}
#sidebar .follow p, .et_pb_sidebar_0 .follow p {
    font-size: 16px;
    font-family: minion-3,serif;
    text-transform: uppercase;
    letter-spacing: 1px;
}
#sidebar .follow a, .et_pb_sidebar_0 .follow a {
    vertical-align: middle;
    color: #2f3237;
}
#sidebar .follow span, .et_pb_sidebar_0 .follow span {
    font-size: 24px;
    margin-right: 5px;
}
#sidebar #mc_embed_signup .et_pb_button, .et_pb_sidebar_0 #mc_embed_signup .et_pb_button {
    background-color: #eec6ad !important;
    color: #2f3237;
    cursor: pointer;
}
#sidebar #mc_embed_signup .et_pb_button:hover, .et_pb_sidebar_0 #mc_embed_signup .et_pb_button:hover {
    background-color: #2f3237 !important;
    color: #fff;
    cursor: pointer;
}

.post-type-archive-product #main-content .container {
    padding-top: 0;
}
.woocommerce-page ul.products li.product {
    text-align: center;
}
.woocommerce-page ul.products li.product .woocommerce-loop-product__title {
    min-height: 77px;;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 40%;
}
.woocommerce div.product .product_title {
    font-size: 26px;
}

.woocommerce .related ul.products.columns-3 li.product {
    width: 25%;
}
.woocommerce .related ul.products li.product {
    margin-right: 12.5%;
    text-align: center;
}
.woocommerce .related ul.products li.last {
    margin-right: 0;
}
.single-product .price {
    margin: 5px 0 10px;
}

.product .related h2 {
    font-size: 22px !important;
}

.woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled] {
    color: #fff !important;
}
.et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce button.button.alt:hover, .et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce-page button.button, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce-page button.button:hover {
    color: #fff;
    padding: 13px 20px !important;
}

.tribe-events-calendar td.tribe-events-past .tribe-events-month-event-title a, .tribe-events-calendar td.tribe-events-past .tribe-events-viewmore a {
    opacity: 1;
}
#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
    background-color: #eec6ad;
}

@media (max-width: 981px) {
    #page-title h1 {
        font-size: 36px;
    }
    #page-title.et_pb_section {
        padding: 0;
    }
    .home .et_pb_row_0:before {
        background-size: 580px;
        opacity: 0.2;
        background-repeat: no-repeat;
        background-position: 89% 100%;
        width: 100vw;
        height: 100%;
        position: absolute;
        bottom: 0;
        left: -38px;
    }
    .home .et_pb_column_1 {
        border: 10px solid rgba(255,255,255,0.5);
        padding: 25px 15px 75px 15px;
    }
    .home .et_pb_text_0 {
        font-size: 85px;
        margin-left: -50px;
    }
    .section-title {
        padding: 0 !important;
        width: 100%;
    }
    .section-title:before {
        display: none;
    }
    .section-title img {
        width: 95%;
    }
    #new-from .section-title img {
        top: -75px;
    }
    #featured-books .section-title img {
        left: 0;
        top: -100px;
    }
    #latest-articles .section-title img {
        width: 175px;
        left: 50%;
        transform: translateX(-50%);
        top: -165px;
    }
    .row .column.size-1of3 {
        margin-bottom: 50px;
    }
    #main-footer .section-title img {
        top: -110px;
        transform: rotate(-8deg);
    }
    .et_pb_column_1_2 .et_pb_promo, .et_pb_column_1_3 .et_pb_promo, .et_pb_column_1_4 .et_pb_promo, .et_pb_column_1_5 .et_pb_promo, .et_pb_column_1_6 .et_pb_promo, .et_pb_column_2_5 .et_pb_promo, .et_pb_column_3_5 .et_pb_promo {
        padding: 20px;
    }
    .woocommerce-page div.product div.images {
        width: 100%;
        margin-bottom: 25px !important;
    }
    .woocommerce-page table.cart td.actions .coupon .button {
        width: 100%;
    }
    img.alignleft, img.alignright {
        display: block;
        float: none;
        margin: 0 0 20px;
        width: 100%;
    }
}